Cyberduck Mountain Duck CLI

#8073 closed defect (fixed)

Compare option does not recurse subdirectories

Reported by: allen gattis Owned by: dkocher
Priority: normal Milestone: 4.5
Component: core Version: 4.4.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When uploading a folder via sftp, the option to compare is given. However, subdirectories are not compared and the status of 'transfer incomplete' is logged.

Change History (3)

comment:1 Changed on Jul 3, 2014 at 2:59:32 PM by dkocher

  • Milestone set to 4.5
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jul 15, 2014 at 10:55:42 AM by dkocher

  • Milestone changed from 4.5 to 4.5.1

comment:3 Changed on Jul 16, 2014 at 7:39:56 PM by dkocher

  • Milestone changed from 4.5.1 to 4.5
  • Resolution set to fixed
  • Status changed from assigned to closed

In r14905.

Note: See TracTickets for help on using tickets.
swiss made software